/* Heading */
.heading{
    min-height: 40px;
    padding: 8px;
}

#header{
    background-color: #fff;
    box-shadow: 0px 5px 5px 0px rgba(185, 185, 185, 0.10);
}

#header .btn_border_item{
    margin-right: 10px;
}



/* Hero */
#hero_section{
    position: relative;
    display: flex;
    align-items: center;
    min-height: 650px;
    background-color: #ededed;
    z-index: 4;
}
#hero_section::after{
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    position: absolute;
    top: 0px;
    left: 0px;
}

#hero_section .container{
    position: relative;
    z-index: 3;
}

#hero_section  .reg_form {
    border-radius: 6px;
    max-height: 578px;
}

#hero_section  .form_title {
    padding: 0 30px;
}

#hero_section  p.form_descr {
    padding: 0 30px;
}

.wpcf7-form{
    border: none !important;
}

#hero_section  .cf7mls-btns button{
    background-color: var(--main_color);
    color: #fff;
}

#hero_section .cf7mls_back {
    background: transparent !important;
    color: var(--main_color) !important;
    border: 1px solid var(--main_color);
}

input.wpcf7-form-control.wpcf7-submit.has-spinner {
    padding: 18px 58px !important;
    background: var(--main_color);
    color: #fff;
    border: none !important;
}

#hero_section textarea{
    height: 120px;
    max-height: 120px;
}

#hero_section .btn_large i{
	font-size: 18px;
}



/* Programs */
#section_2{
    background: #F0F0F0;
    position: relative;
    overflow: hidden;
}
#section_2 .bg_image{
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    left: -435px;
}

#section_2 .container{
    position: relative;
    z-index: 3;
}
.program_item {
    padding: 30px;
    height: 350px;
    min-height: 350px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background: #fff;
}


/* Callback */

#call_back{
    background: var(--main_color);
    min-height: 440px;
    color: #fff;
}

.call_back_form form {
    width: 1076px;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    flex-wrap: wrap;
}

.call_back_form form .inpt_item {
    margin-right: 10px;
    width: 218px;
}

.call_back_form form .inpt_send {
    position: relative;
}

.call_back_form form label{
    margin-bottom: 0px !important;
}

.call_back_form form .inpt_send input.wpcf7-form-control.wpcf7-submit.has-spinner {
    display: flex !important;
    align-items: center;
    justify-content: center;
    background: var(--main_color_2) !important;
    padding: 8px 58px !important;
}

.call_back_form form .wpcf7-spinner {
    position: absolute  !important;
    right: -8px;
    top: 13px;
}

.call_back_form form  .wpcf7-not-valid-tip{
    display: none !important;
}


/* Section 3*/
#section_3 {
    position: relative;
    overflow: hidden;
}
#section_3 .bg_image{
    position: absolute;
    width: 100%;
    height: 100%;
    top: -348px;
    left: -276px;
}
#section_3 .container{
    position: relative;
    z-index: 4;
}

.features{
    margin-top: 50px;
    margin-bottom: 50px;
}
.features_item{
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}
.features_item i{
    color: var(--main_color_2);
    margin-right: 7px;
}

/* Section 4  */

#section_4{
    background: url(../img/bg/section_6_bg.png) no-repeat center center;
    background-repeat: no-repeat;
    background-size: cover;
   
}

#section_4 .row, #section_6 .row {
    min-height: 440px;
}

#section_4 .buttons_list a , #section_6 .buttons_list a {
    padding: 15px 30px;
}
#section_4 .buttons_list a:first-child, #section_6 .buttons_list  a:first-child {
    margin-right: 10px;
}



/* FAQ */
#faq{
	background: #F0F0F0;
}
.faq_item {
    border: none;
}
.accordion-button{
    background-color: transparent !important;
    border-bottom: 1px solid #B5CA32 !important;
    box-shadow: none !important;
    outline: none !important;
}
.accordion-button:not(.collapsed) {
    color: #000;
    background-color: none !important;
    box-shadow: none !important;
    border-bottom: 1px solid #B5CA32;
}

.accordion-item{
	background: transparent !important;
}

.accordion-button:not(.collapsed)::after{
    content: '\f068' !important;
    font-family: 'Font Awesome 6 Pro' !important;
    transform: none !important;
    background: none !important;
    color: var(--main_color_2);
}
.accordion-button::after{
    content: '\2b' !important;
    font-family: 'Font Awesome 6 Pro' !important;
    transform: none !important;
    background: none !important;
    color: var(--main_color);
}

/* section 6 */
#section_6{
   background: #F0F0F0;
}
#section_6 .container{
	background: #fff;
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.08);
}

/* Blog */

#blog{
    background: #F0F0F0;
}

/* register_now */

input.wpcf7-form-control.wpcf7-submit.has-spinner.btn_background_2 {
	background: var(--main_color_2);
	color: #fff;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

section#register_now {
    overflow: hidden;
}

#register_now .inpt_send {
    position: relative;
}

#register_now .inpt_send {
    position: relative;
}

.cf7-cf-turnstile {
    height: 80px;
    overflow: hidden;
    margin: 0px !important;
}

#register_now .inpt_send span.wpcf7-spinner {
    position: absolute;
    right: 0px;
    top: 10px;
}


#header_page, .header_page_title{
    height: 300px;
}
.header_page_title{
	position: relative;
	z-index: 2;
}

#header_page{
    position: relative;
}
#header_page:after{
    content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(https://ansuva.com/wp-content/uploads/2023/12/1IMAGE.png) no-repeat;
	background-position: center center;
	background-size:cover;
	top: 0px;
    left: 0px;
	
}



.header_page_title h1{
    
    position: relative;
    display: flex;
    flex-direction: column;
}

.header_page_title h1::after{
    content: '';
    position: relative;
    width: 40%;
    background: var(--main_color);
    height: 2px;
    margin-top: 20px;
}

.page_main{
    position: relative;
    overflow: hidden;
}

.page_bg_abs{
	position: absolute;
	top: 0px;
	right: 0px;
	margin: 0 auto;
}

.page_main section{
    position: relative;
    z-index: 3;
}

.team_member_item{
    background-color: #fff;
    margin-bottom: 20px;
    padding: 10px;
}
.avatar_item img {
    width: 307px;
    height: 429px;
    border-radius: 4px;
    object-fit: cover;
}
.member_info {
    width: 387px;
    padding-left: 20px;
}

.member_about_text {
    margin-top: 30px;
}

.blog_loop_item{
    margin-bottom: 20px;
}

.blog_loop_item.card_item img{
	width: 100%;
	height: 204px;
	object-fit: cover;
}

.addiction_program {
    background: #fff;
}

.addiction_program .add_body{
    padding: 16px;
}

/* sidebar */


.sidebar_list ul{
    background: #fff; 
}
.sidebar_list ul li{
    border-bottom: 0.4px solid var(--main_color);
}

.blog_sidebar_loop_item {
    margin-bottom: 20px;
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 20px;
}

.blog_sidebar_loop_item:last-child {
    margin-bottom: 0px;
    border-bottom: 0px;
    padding-bottom: 0px;
}


.sidebar_list ul li a {
    padding: 15px;
    width: 100% !important;
    display: flex;
    align-items: center;
    color: #000;
}

.sidebar_list ul li.active_menu a{
    background-color: var(--main_color);
    color: #fff;
}

.sidebar_list ul li:last-child {
    border-bottom: 0px solid var(--main_color);
}

.sidebar_bnn{
    min-height: 428px;
    position: relative;
}
.sidebar_bnn::after{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(96, 96, 96, 0.39);
}
.sid_content{
    position: relative;
    z-index: 3;
}

.sidebar_news{
    background: #fff !important;
    border-radius: 5px;
    padding: 20px;
    box-shadow: 0px 0px 20px 0px rgba(108, 118, 134, 0.10);

}
.sidebar_news img{
    object-fit: cover;
	width: 120px;
}

.pagination{
    margin-top: 20px;
    justify-content: flex-end;
}
.pagination .page-numbers {
    margin-right: 10px;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
}

.pagination .page-numbers{
    border: 1px solid var(--main_color);
    color: var(--main_color);
    transition: 0.5s ease;
}
.pagination .page-numbers.current{
    background: var(--main_color);
    color: #fff;
}
.pagination .page-numbers:hover{
    background: var(--main_color);
    color: #fff;
    transition:  0.5s ease;
}


.location_map{
    background: #fff;
    padding: 20px;
}


.entry-content .alignleft {
    float: left;
	padding-right: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
}
	
.entry-content .alignright {
   float: right;
   padding-left: 10px;
   margin-left:15px;
   margin-bottom: 10px;
}
.entry-content .alignright img,
.entry-content .alignleft img {
	width: inherit !important;
	height: inherit !important;
}




.r_image{
	width:100%;
}

@media(max-width: 1273px){
    .btn_border_item {
        padding: 16px 17px;
    }
}

@media(max-width: 1182px){
	.header_phone{
		display:none !important;
	}
}

@media(max-width: 1102px){
    header nav.head_nav > ul > li {
        margin-right: 37px;
    }
    .btn_border_item {
        padding: 16px 7px;
        font-size: 9px !important;
    }

    .program_item{
        height: auto;
        min-height: auto;
        max-height: auto;
    }


    #call_back{
        min-height: auto;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .call_back_form form {
        width: 100%;
    }

    .call_back_form form .inpt_send {
        position: relative;
        width: 100%;
    }
    .call_back_form form .inpt_send input{
        position: relative;
        width: 100%;
    }


    .call_back_form form .inpt_item {
        margin-right: 10px;
        width: 48%;
        margin-bottom: 20px;
    }

    #section_3 .btn_large{
        margin-bottom: 30px;
    }
    #section_3 img{
       width: 100%;
    }

    .img_faq img{
        margin-top: 30px;
        width: 100%;
        margin-bottom: 30px;
    }
    #register_now .row > div:first-child,
    #register_now .row > div:first-child > .row{
        padding-left: 1rem!important;
        padding-right: 1rem!important;

    }

    #register_now .col-xl-6.col-lg-6.col-md-12.pt-5.pb-5.order-sm-1.order-md-1.order-lg-2.order-xl-2 {
        min-height: 330px;
    }
}

@media(max-width: 1058px){
    .team_member_item{
        flex-wrap: wrap;
    }

    .avatar_item {
        width: 100%;
        display: flex;
        margin: 0 auto;
    }
    .avatar_item img {
        width: 100%;
        height: auto;
        margin-bottom: 30px;
    }
    .member_info {
        width: 100%;
        padding-left: 20px;
    }
}

@media(max-width: 993px){
    .head_nav.d-flex.justify-content-center{
        margin-top: 50px;
        justify-content: flex-start !important;
      
    }
   
	.mobile_menu_content .mainmenu {
        flex-direction: column;
        width: 100%;
	}

	.mobile_menu_content .mainmenu li a{
		color: var(--dark) !important;
		font-weight: 800;
		text-transform: uppercase;
	}

	.mobile_menu_content .mainmenu li.current-menu-item a{ 
		color: var(--main_color);
	}


	.menu-item-has-children {
	    display: flex;
	    width: 100%;
	    align-items: center;
	    justify-content: space-between;
	    flex-wrap: wrap;
	    position: relative;
	}

	.mobile_menu_content .mainmenu > li.menu-item-has-children.menu-open > span.menu-expand {
	    -webkit-transform: rotate(180deg);
	            transform: rotate(180deg);
	  }
	.mobile_menu_content  .mainmenu > li.menu-item-has-children.menu-open > span.menu-expand i {
	    color: #000;
	  }
	.mobile_menu_content  .mainmenu > li > ul > li.menu-item-has-children.menu-open > span.menu-expand {
	    -webkit-transform: rotate(180deg);
	            transform: rotate(180deg);
	}


	 .mainmenu li>span.menu-expand {
		position: absolute;
		right: 0;
		top: 13px;
		cursor: pointer;
	}
	  .mainmenu li > span.menu-expand i {
	    color: #000;
	    font-size: 14px;
	  }
	  .mainmenu li > span.menu-expand:hover {
	    color: #000;
	  }
	  .mainmenu li a {
	    font-size: 14px;
	    font-weight: 400;
	    color: #000;
	    text-transform: capitalize;
	    display: block;
	    padding: 12px 0;
	  }
	  .mainmenu li a:hover {
	    color: #000;
	  }
	  .mainmenu li ul.sub-menu {
	    padding-left: 20px;
		  width:100%;
	  }
	.mobile_menu_content .header_phone{
	    display: flex !important;
		justify-content: center !important;
		margin-top: 10px;
		padding: 12px;
	}
	
	
	.call_back_form form .inpt_item{
		margin-right: 0px;
	}
	.call_back_form form .inpt_send{
		margin-top: 10px;
	}
}

@media(max-width: 780px){
   #hero_section{

        
        height: auto;
        padding-bottom: 80px;
        padding-top: 80px;
    }

    .reg_form{
        margin-top: 40px;
    }
	
	.header_page_title h1 {
		font-size: 1.8rem;
	}
}

@media (max-width:580px){
	.entry-content .alignleft,
	.entry-content .alignleft img,
	.entry-content .alignright,
	.entry-content .alignright img{
		width: 100% !important;
		height:auto !important;
		margin: 0px;
		margin-bottom: 15px;
		margin-top: 15px;
		padding: 0px;
	}
	
	#hero_section .reg_form{
		max-height: none;
	}
}

@media(max-width: 527px){
    .call_back_form form .inpt_item {
        width: 100% !important;
    }

    #section_4 {
       
        padding-top: 30px;
        padding-bottom: 30px
    }
    
	
	.cf-turnstile {
    	margin: 0 auto !important;
		display: flex;
		justify-content: center;
		background: #fff !important;
	}
	.cf-turnstile #content{
		border: none !important;
	}
}

@media(max-width: 411px){
   .buttons_list{
        flex-direction: column;
    }
   
    #section_4 .buttons_list a:first-child, #section_6 .buttons_list a:first-child{
        margin-right: 0px;
        margin-bottom: 20px;
    }
    
	.blog_sidebar_loop_item{
		flex-direction: column;
	}
	.blog_sd_image {
		width: 100%;
		margin-bottom: 20px;
	}
	.sidebar_news img{
		object-fit: cover;
		width: 100%;
	}
	.blog_sd_title{
		padding-left: 0px !important;
	}
	
	
	
	
}